Modèle de document MSRC

Bulletin de sécurité Microsoft MS15-122 - Important

Mise à jour de sécurité pour Kerberos afin de résoudre un problème de contournement d'une fonctionnalité de sécurité (3105256)

Date de publication : 10 novembre 2015 | Date de mise à jour : 7 avril 2016

Version : 1.2

Synthèse

Cette mise à jour de sécurité corrige un contournement de fonctionnalité de sécurité dans Microsoft Windows. Un attaquant pourrait contourner l'authentification Kerberos sur un ordinateur cible et déchiffrer les lecteurs protégés par BitLocker. Le contournement ne peut être exploité que si BitLocker est activé sur le système cible sans PIN ni clé USB et si l'ordinateur est joint à un domaine.

Cette mise à jour de sécurité est de niveau « important » pour toutes les éditions prises en charge de Windows. Pour plus d'informations, consultez la section Logiciels concernés.

Cette mise à jour corrige le contournement en ajoutant un contrôle d'authentification supplémentaire qui s'exécutera avant un changement de mot de passe. Pour plus d'informations sur la vulnérabilité, consultez la section Informations par vulnérabilité.

Pour plus d'informations sur cette mise à jour, voir l'Article 3105256 de la Base de connaissances Microsoft.

Logiciels concernés et indices de gravité de la vulnérabilité

Les versions ou éditions répertoriées ci-dessous sont concernées. Les versions ou éditions non répertoriées ont atteint la fin de leur cycle de vie ou ne sont pas concernées. Consultez le site web Politique de Support Microsoft afin de connaître la politique de support Microsoft pour votre version ou édition.

Les indices de gravité suivants considèrent l'impact potentiel maximal de la vulnérabilité. Pour plus d'informations sur les risques dans les 30 jours suivant la publication d'un Bulletin concernant l'exploitabilité de la vulnérabilité par rapport à son indice de gravité et à son impact, consultez l'Indice d'exploitabilité dans la synthèse des Bulletins de sécurité de novembre.

Indice de gravité par vulnérabilité et Impact de sécurité maximal par logiciel concerné

Logiciels concernés

Contournement de la fonctionnalité de sécurité Kerberos sous Windows - CVE-2015-6095

Mises à jour remplacées\*

Windows Vista

Windows Vista Service Pack 2
(3101246)

Important
Contourner la fonctionnalité de sécurité

Aucune

Windows Vista Édition x64 Service Pack 2
(3101246)

Important
Contourner la fonctionnalité de sécurité

Aucune

Windows Server 2008

Windows Server 2008 pour systèmes 32 bits Service Pack 2
(3101246)

Important
Contourner la fonctionnalité de sécurité

Aucune

Windows Server 2008 R2 pour système x64 Service Pack 2
(3101246)

Important
Contourner la fonctionnalité de sécurité

Aucune

Windows Server 2008 pour systèmes Itanium Service Pack 2
(3101246)

Important
Contourner la fonctionnalité de sécurité

3011780 dans le Bulletin MS14-068

Windows 7

Windows 7 pour systèmes 32 bits Service Pack 1[1] (3101246)

Important
Contourner la fonctionnalité de sécurité

3067505 dans le Bulletin MS15-076

Windows 7 pour systèmes x64 Service Pack 1[1] (3101246)

Important
Contourner la fonctionnalité de sécurité

3067505 dans le Bulletin MS15-076

Windows Server 2008 R2

Windows Server 2008 R2 pour systèmes x64 Service Pack 1[1] (3101246)

Important
Contourner la fonctionnalité de sécurité

3067505 dans le Bulletin MS15-076

Windows Server 2008 R2 pour systèmes Itanium Service Pack 1[1] (3101246)

Important
Contourner la fonctionnalité de sécurité

3067505 dans le Bulletin MS15-076

Windows 8 et Windows 8.1

Windows 8 pour systèmes 32 bits[2] (3101246)

Important
Contourner la fonctionnalité de sécurité

3050514 dans le Bulletin MS15-052

Windows 8 pour systèmes x64[2] (3101246)

Important
Contourner la fonctionnalité de sécurité

3050514 dans le Bulletin MS15-052

Windows 8.1 pour systèmes 32 bits
(3101246)

Important
Contourner la fonctionnalité de sécurité

Aucune

Windows 8,1 pour systèmes x64
(3101246)

Important
Contourner la fonctionnalité de sécurité

Aucune

Windows Server 2012 et Windows Server 2012 R2

Windows Server 2012[2] (3101246)

Important
Contourner la fonctionnalité de sécurité

3050514 dans le Bulletin MS15-052

Windows Server 2012 R2
(3101246)

Important
Contourner la fonctionnalité de sécurité

Aucune

Windows 10

Windows 10 pour systèmes 32 bits[3] (3105213)

Important
Contourner la fonctionnalité de sécurité

3097617

Windows 10 pour systèmes x64[3] (3105213)

Important
Contourner la fonctionnalité de sécurité

3097617

Windows 10 Version 1511 pour systèmes 32 bits[3] (3105211)

Important
Contourner la fonctionnalité de sécurité

Aucune

Windows 10 version 1511 pour systèmes x64[3] (3105211)

Important
Contourner la fonctionnalité de sécurité

Aucune

Option d'installation Server Core

Windows Server 2008 pour systèmes 32 bits Service Pack 2 (installation Server Core)
(3101246)

Important
Contourner la fonctionnalité de sécurité

Aucune

Windows Server 2008 pour systèmes x64 Service Pack 2 (installation Server Core)
(3101246)

Important
Contourner la fonctionnalité de sécurité

Aucune

Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
(3101246)

Important
Contourner la fonctionnalité de sécurité

3067505 dans le Bulletin MS15-076

Windows Server 2012 (installation Server Core)[2] (3101246)

Important
Contourner la fonctionnalité de sécurité

3050514 dans le Bulletin MS15-052

Windows Server 2012 R2 (installation Server Core)
(3101246)

Important
Contourner la fonctionnalité de sécurité

Aucune

[1]Notez que la mise à jour 3081320 dans le Bulletin MS15-121 et la mise à jour 3101746 dans le Bulletin MS15-115 sont publiées en même temps que la mise à jour 3101246 dans ce Bulletin MS15-122. Les clients qui envisagent d'installer les trois mises à jour manuellement sous Windows 7 Service Pack 1 ou Windows Server 2008 R2 Service Pack 1 doivent les installer dans l'ordre suivant : d'abord 3101246, ensuite 3081320 et enfin 3101746 (cette priorité est automatiquement respectée pour les clients ayant activé les mises à jour automatiques). Les clients peuvent également n'installer que 3101746, qui contient les mises à jour pour 3101246 et 3081320. Pour plus d'informations, consultez la section Problèmes connus de l'Article 3105256 de la Base de connaissances Microsoft.

[2]Notez que la mise à jour 3081320 dans le Bulletin MS15-121 et la mise à jour 3101746 dans le Bulletin MS15-115 sont publiées en même temps que la mise à jour 3101246 dans ce Bulletin MS15-122. Les clients qui envisagent d'installer les trois mises à jour manuellement sous Windows 8 ou Windows Server 2012 doivent les installer dans l'ordre suivant : d'abord 3101246, ensuite 3101746 et enfin 3081320 (cette priorité est automatiquement respectée pour les clients ayant activé les mises à jour automatiques). Les clients peuvent également n'installer que 3081320, qui contient les mises à jour pour 3101246 et 3101746. Pour plus d'informations, consultez la section Problèmes connus de l'Article 3105256 de la Base de connaissances Microsoft.

[3]Les mises à jour de Windows 10 sont cumulatives. Outre des mises à jour non liées à la sécurité, elles contiennent également l'ensemble des correctifs de sécurité pour toutes les vulnérabilités concernant Windows 10 fournis dans la mise à jour de sécurité mensuelle. Les mises à jour sont disponibles via le catalogue Microsoft Update.

Remarque Windows Technical Preview 3 est concerné. Les clients exécutant ce système d'exploitation sont invités à appliquer la mise à jour, qui est disponible via Windows Update.

*La colonne Mises à jour remplacées n'affiche que la dernière mise à jour d'une série de mises à jour remplacées. Pour obtenir la liste complète des mises à jour remplacées, accédez au Catalogue Microsoft Update, recherchez le numéro d'article de la Base de connaissances, puis consultez les détails de la mise à jour (les informations sur les mises à jour remplacées figurent sous l'onglet Détails du package).

Forum aux questions concernant les mises à jour

Windows RT et Windows RT 8.1 ne sont pas répertoriés dans le tableau « Logiciels concernés et indices de gravité de la vulnérabilité ». Pourquoi me demande-t-on de procéder à la mise à jour 3101246 ?
Le code vulnérable existe dans toutes les versions prises en charge de Windows ; la vulnérabilité ne peut toutefois pas être exploitée dans les systèmes exécutant Windows RT ou Windows RT 8.1. Par mesure de défense en profondeur, la mise à jour a été implémentée dans tous les produits et versions pris en charge contenant le code vulnérable.

Informations par vulnérabilité

Contournement de la fonctionnalité de sécurité Kerberos sous Windows - CVE-2015-6095

Il existe un contournement de la fonctionnalité de sécurité dans Windows lorsque Kerberos ne vérifie pas la modification du mot de passe d'un utilisateur qui se connecte à une station de travail. Un attaquant pourrait contourner l'authentification Kerberos sur un ordinateur cible et déchiffrer les lecteurs protégés par BitLocker.

Un attaquant peut contourner l'authentification Kerberos en connectant un poste de travail à un centre de distribution de clés (KDC) Kerberos malveillant.

Cette mise à jour corrige le contournement en ajoutant un contrôle d'authentification supplémentaire. Microsoft a été informé du contournement de la fonctionnalité de sécurité par une divulgation de vulnérabilité coordonnée. Au moment de la publication initiale de ce bulletin de sécurité, Microsoft n'était au courant d'aucune attaque visant à exploiter ce contournement.

Facteurs atténuants

Les facteurs atténuants suivants peuvent être utiles, selon votre situation :

  • Ce contournement ne peut être exploité que si BitLocker est activé sur le système cible sans PIN ni clé USB.
  • Un utilisateur de domaine doit être connecté à l'ordinateur cible pour que l'attaque réussisse.

Solutions de contournement

Microsoft n'a identifié aucune solution de contournement pour cette vulnérabilité.

Déploiement de la mise à jour de sécurité

Pour plus d'informations sur le déploiement des mises à jour de sécurité, consultez l'article de la Base de connaissances Microsoft référencé ici dans la synthèse.

Remerciements

Microsoft reconnaît les efforts des professionnels de la sécurité qui contribuent à protéger les clients par une divulgation coordonnée des vulnérabilités. Reportez-vous à la page Remerciements pour plus d'informations.

Clause d’exclusion de responsabilité

Les informations fournies dans la Base de connaissances Microsoft sont fournies sans aucune garantie. Microsoft exclut toute garantie expresse ou implicite, notamment toute garantie de qualité et d'adéquation à un usage particulier. En aucun cas, la société Microsoft ou ses fournisseurs ne pourront être tenus pour responsables de quelque dommage que ce soit, y compris toute perte de bénéfices directe, indirecte ou accessoire, ou de dommages spéciaux, même si la société Microsoft a été prévenue de l'éventualité de tels dommages. Certains pays ne permettent pas l'exclusion ou la limitation de responsabilité pour les dommages indirects ou accessoires de sorte que la limitation ci-dessus peut ne pas appliquer.

Révisions

  • V1.0 (10.11.15) : Bulletin publié.
  • V1.1 (9 décembre 2015) : Bulletin mis à jour afin de supprimer toutes les références à la condition qu'un attaquant doit disposer d'un accès physique à l'ordinateur cible pour exploiter CVE-2015-6095. Il s'agit d'une modification purement informative. Nos clients ayant déjà installé cette mise à jour ne doivent pas entreprendre de nouvelle action.
  • V1.2 (7 avril 2016) : Mise à jour des notes de bas de page suivant le tableau Logiciels concernés et indices de gravité de la vulnérabilité pour préciser l'ordre d'installation des mises à jour de sécurité 3101746 du Bulletin MS15-115, 3081320 de MS15-121 et 3101246 de MS15-122. Il s'agit d'une modification purement informative. Nos clients ayant déjà installé cette mise à jour ne doivent pas entreprendre de nouvelle action.

Page générée le 07/04/2016 10:21-07:00.